Skip to main content
PUT
V0 - Manage values

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Findity-ApiVersion
string
default:3
Content-Type
string
default:text/plain; charset=utf-8

Path Parameters

externalId
string
required

The external source id of the organization

definitionExternalId
string
default:""
required

The external definition of the Definition

Body

application/json
id
string
Example:

"4028812f65a9e76f0165a9f24bbc0000"

value
string
Example:

"12345 - Proj 1"

sortOrder
string
Example:

"0"

startDate
string
Example:

"2023-12-31T00:00:00Z"

endDate
string
Example:

"2024-01-31T00:00:00Z"

tag
string
Example:

"Tag"

Response

OK

Last modified on August 31, 2026